D-Bus 1.10.18

Data Fields
DBusCredentials Struct Reference
D-Bus secret internal implementation details » Credentials implementation details

## Data Fields
int | refcount
dbus_uid_t | unix_uid
dbus_pid_t | pid
char * | windows_sid
char * | linux_security_label
void * | adt_audit_data
dbus_int32_t | adt_audit_data_size

## Detailed Description

Definition at line 48 of file dbus-credentials.c.

The documentation for this struct was generated from the following file:

- dbus-credentials.c